﻿
.db-2 {
    width: 80%;
    position: relative;
    overflow: hidden;
    background: none;
    border: none;
    box-shadow: none;
    border-radius: 4px;
    margin-left: 12px;
    margin-right: 12px;
}

.card {
    border-radius: 6px;
    box-shadow: 0 2px 2px rgba(204,197,185,.5);
    background-color: #fff;
    color: #252422;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

    /*
    .card .content {
        padding: 15px 15px 10px;
    }*/

    .card .icon-big {
        font-size: 3rem;
        background: #EEEDF2;
        border-radius: 50%;
        width: 60px;
        height: 60px;
        line-height: 60px;
        color: #676767;
    }

.icon-warning {
    color: #f3bb45;
}

.text-center {
    text-align: center;
}

.card .numbers {
    font-size: 2em;
    text-align: right;
    color: #000;
}


    .card .numbers p {
        font-size: 14px;
        font-weight: 600;
    }

.card .footer {
    line-height: 0px;
    position: relative;
    background: #E3EDFB;
    overflow: visible;
    padding: 15px 15px;
}

    .card .footer div {
        display: inline-block;
    }

.card .stats {
    color: #2d2d2d;
    font-weight: 600;
}


hr {
    margin-top: 2px;
    margin-bottom: 8px;
    border: 0;
    border-top: 1px solid #eee;
}

.pad-10 {
    padding: 10px;
}



.card:hover {
    box-shadow: rgba(111, 76, 255, 0.5) 0px 0px 20px 0px;
}



.tab_accord_wrapper {
    display: block;
    width: 100%;
    overflow: auto;
    padding-bottom: 20px;
    margin-top: 25px
}

    .tab_accord_wrapper ul.tabs {
        margin: 20px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        border-bottom: 1px solid #e2e2e2;
        float: left;
        list-style: none;
        height: 40px;
        width: 100%
    }

@media only screen and (max-width: 600px) {
    .tab_accord_wrapper ul.tabs {
        height: auto;
    }
}

.tab_accord_wrapper ul.tabs li {
    float: left;
    margin: 0;
    cursor: pointer;
    padding: 0px;
    margin-right: 75px;
    height: 31px;
    line-height: 31px;
    color: #000000;
    font-weight: 500;
    overflow: visible;
    position: relative;
    font-size: 18px;
}


@media only screen and (max-width: 600px) {
    .tab_accord_wrapper ul.tabs li {
        float: left;
        margin: 0;
        cursor: pointer;
        padding: 0px;
        margin-right: 45px;
        height: 31px;
        line-height: 31px;
        color: #000000;
        font-weight: 500;
        overflow: visible;
        position: relative;
        font-size: 18px;
    }
}


.tab_accord_wrapper ul.tabs li a {
    font-size: 15px;
}

.tab_accord_wrapper ul.tabs li.active {
    color: #66a0f8;
    border-bottom: 3px solid #66a0f8;
    display: block;
}

.tab_accord_wrapper .tab_container {
    border-top: none;
    padding-left: 0px;
    padding-right: 0px;
    clear: both;
    float: left;
    width: 100%;
    background: none;
    overflow: hidden;
    margin-bottom: 10px;
}

.tab_accord_wrapper .tabs_action {
    text-align: right;
    border-top: 1px solid #e2e2e2;
    position: relative;
    clear: both;
    padding-top: 17px;
    padding-right: 20px
}

    .tab_accord_wrapper .tabs_action button {
        border-radius: 0px
    }

        .tab_accord_wrapper .tabs_action button > .glyphicon {
            padding-left: 10px
        }

.tab_accord_wrapper .tab_content {
    padding: 20px 0px 20px 0px;
    display: none;
    transition: all 0.25s ease-in-out;
    animation: flipdown 0.8s ease both
}

    .tab_accord_wrapper .tab_content:nth-of-type(n) {
        animation-delay: 0.1s
    }

.tab_accord_wrapper p.venue_desc {
    line-height: 25px;
    padding: 0 0 10px 0;
    text-align: justify
}

.tab_accord_wrapper .venue_desc_more {
    margin-top: -15px;
    display: block;
    margin-bottom: 20px
}

.tab_accord_wrapper .tab_drawer_heading {
    display: none
}

@media screen and (max-width: 768px) {
    .tab_accord_wrapper .tabs {
        display: block;
    }

    .tab_accord_wrapper .tab_drawer_heading {
        animation: flipdown 0.5s ease both;
        font-size: 20px;
        color: #ff6873;
        margin-top: 22px;
        background-color: #fefffa;
        display: block;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

        .tab_accord_wrapper .tab_drawer_heading:nth-of-type(1) {
            animation-delay: 0.5s
        }

        .tab_accord_wrapper .tab_drawer_heading:nth-of-type(2) {
            animation-delay: 0.75s
        }

        .tab_accord_wrapper .tab_drawer_heading:nth-of-type(3) {
            animation-delay: 1s
        }

        .tab_accord_wrapper .tab_drawer_heading .glyphicon-chevron-down {
            float: right;
            font-size: 18px
        }

    .tab_accord_wrapper .d_active .glyphicon-chevron-down {
        transform: rotate(180deg)
    }
}



.trav-ami ul li b {
    margin: 0px auto 1px;
    display: table;
    width: 20px;
    font-size: 25px;
}


.trav-ami {
    padding: 0px;
    border-top: none;
    width: 100%;
    margin-top: 10px;
}

    .trav-ami ul li {
        color: rgb(51, 51, 51);
        display: block;
        position: relative;
        padding: 11px 10px 1px;
        float: left;
        text-align: center;
        border: 1px solid rgb(223, 210, 191);
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        border-radius: 2px;
        margin-right: 10px;
        margin-bottom: 0px;
    }



.input-group {
    margin-bottom: 15px !important;
}

.hot-page2-hli-1 img {
    width: 100%;
    height: 34vh;
    object-fit: cover;
    border-radius: 10px;
}



.com-colo-abou p, li {
    color: rgb(136, 136, 136);
}




.action-btns li {
    margin-bottom: 24px;
}


.hot-page2-alp-r-list:hover {
    box-shadow: rgba(0, 0, 0, 0.23) 0px 5px 19px -3px;
    transform: none;
}

.qc-link {
    margin: 20px auto;
}


    .qc-link a {
        border: 1px solid #007AFF;
        padding: 5px;
        width: 100%;
        display: inline-block;
        text-align: center;
        border-radius: 5px;
        color: #007AFF;
        margin-bottom: 10px;
        white-space: nowrap;
    }

@media only screen and (max-width: 600px) {
    .qc-link a {
        border: 1px solid #007AFF;
        padding: 5px;
        width: 100%;
        display: inline-block;
        text-align: center;
        border-radius: 5px;
        color: #007AFF;
        margin-bottom: 10px;
        font-size: 11px;
    }
}


.adon-head {
    color: royalblue;
    border: 1px solid royalblue;
    padding: 1px 10px;
    border-radius: 5px;
    margin: 0px 5px;
    background: #f4f6ff;
    font-size: 12px;
}

    .adon-head.active {
        border: 1px solid limegreen;
        color: limegreen;
        background: #32cd3226;
    }

.days h4 {
    margin: 25px 0px 15px;
    font-size: 12px;
    font-weight: 600;
    font-family: Poppins, sans-serif;
    color: rgb(33, 61, 68);
}

.inputs-block {
    display: flex;
    align-items: center;
    margin: 20px 30px;
}

    .inputs-block .minus {
        margin-right: 10px;
    }

    .inputs-block .minus, .inputs-block .plus {
        border-radius: 50%;
        width: 26px;
        height: 26px;
        background-color: royalblue;
        color: white;
        font-size: 30px;
        text-align: center;
        line-height: 26px;
    }

    .inputs-block .plus {
        margin-left: 10px;
    }

    .inputs-block input {
        width: 25px;
        height: 25px;
        background-color: #fff;
        text-align: center;
        font-weight: normal;
        font-size: 18px;
        border: none;
    }

.card {
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #a7d1f5;
}

.card-body {
    padding: 10px;
}

.days h4 {
    margin: 25px 0px 15px;
    font-size: 12px;
    font-weight: 600;
    font-family: Poppins, sans-serif;
    color: rgb(33, 61, 68);
}


.top-day {
    background: beige;
    position: absolute;
    left: 40px;
    top: 40px;
    text-align: center;
    padding: 5px 13px;
    border-left: 4px solid orange;
    z-index: 1;
    border-radius: 20px;
}

@media only screen and (max-width: 600px) {
    .top-day {
        background: beige;
        position: relative;
        left: 15px;
        top: 10px;
        text-align: center;
        padding: 5px 13px;
        border-left: 4px solid orange;
    }
}


.upcoming {
    position: absolute;
    color: #ee1551;
    right: -34px;
    border: 1px dashed #ee1551;
    padding: 4px;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    line-height: 17px;
    text-align: center;
    font-weight: bold;
    background: #fcd7e1;
    top: 2px;
    font-size: 13px;
}


.completednew {
    position: absolute;
    color: royalblue;
    right: -34px;
    border: 1px dashed royalblue;
    padding: 4px;
    border-radius: 50%;
    height: 25px;
    width: 32px;
    line-height: 17px;
    text-align: center;
    font-weight: bold;
    background: #4169e130;
    top: 2px;
    font-size: 13px;
}

.cancel {
    position: absolute;
    color: #ee1551;
    right: -34px;
    border: 1px dashed #ee1551;
    padding: 4px;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    line-height: 17px;
    text-align: center;
    font-weight: bold;
    background: #fcd7e1;
    top: 2px;
    font-size: 13px;
}

.transfer {
    position: absolute;
    color: royalblue;
    right: -34px;
    border: 1px dashed royalblue;
    padding: 4px;
    border-radius: 50%;
    height: 25px;
    width: 32px;
    line-height: 17px;
    text-align: center;
    font-weight: bold;
    background: #4169e130;
    top: 2px;
    font-size: 13px;
}

.btn {
    margin-top: 0px;
}

.carousel-showmanymoveone .carousel-control {
    width: 4%;
    background-image: none;
    color: #000;
}

    .carousel-showmanymoveone .carousel-control.left {
        margin-left: 15px;
    }

    .carousel-showmanymoveone .carousel-control.right {
        margin-right: -45px;
    }

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
    display: none;
}

@media all and (min-width: 768px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
        left: -50%;
    }

    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
        left: 50%;
    }

    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
        display: block;
    }
}

@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0;
    }

        .carousel-showmanymoveone .carousel-inner > .item.left,
        .carousel-showmanymoveone .carousel-inner > .item.prev.right,
        .carousel-showmanymoveone .carousel-inner > .item.active {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            left: 0;
        }
}

@media all and (min-width: 992px) {
    .carousel-showmanymoveone .carousel-inner > .active.left,
    .carousel-showmanymoveone .carousel-inner > .prev {
        left: -25%;
    }

    .carousel-showmanymoveone .carousel-inner > .active.right,
    .carousel-showmanymoveone .carousel-inner > .next {
        left: 25%;
    }

    .carousel-showmanymoveone .carousel-inner > .left,
    .carousel-showmanymoveone .carousel-inner > .prev.right,
    .carousel-showmanymoveone .carousel-inner > .active {
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner .cloneditem-2,
    .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
        display: block;
    }
}

@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
    .carousel-showmanymoveone .carousel-inner > .item.active.right,
    .carousel-showmanymoveone .carousel-inner > .item.next {
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        left: 0;
    }

    .carousel-showmanymoveone .carousel-inner > .item.active.left,
    .carousel-showmanymoveone .carousel-inner > .item.prev {
        -webkit-transform: translate3d(-25%, 0, 0);
        transform: translate3d(-25%, 0, 0);
        left: 0;
    }

        .carousel-showmanymoveone .carousel-inner > .item.left,
        .carousel-showmanymoveone .carousel-inner > .item.prev.right,
        .carousel-showmanymoveone .carousel-inner > .item.active {
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
            left: 0;
        }
}


.success {
    margin: 15% auto !important;
    width: 25% !important;
}

@media only screen and (max-width: 600px) {
    .success {
        margin: 15% auto !important;
        width: 80% !important;
    }
}


@media screen and (max-width: 767px) {
    .dir-rat-right ul li span {
        display: block;
    }
}


.card-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


.db-l-2 {
    position: relative;
    overflow: hidden;
    background: #fff;
    padding: 0px;
    margin-top: 0px;
    border-radius: 0px;
}

.no-record {
    display: flex;
    gap: 20px;
}

@media only screen and (max-width:600px) {
    .no-record {
        display: block;
        gap: 20px;
    }
}

.no-record p:nth-child(2) {
    color: #a0a0a0;
    font-size: 45px;
    justify-content: center;
    margin: 196px auto;
    line-height: 60px;
    text-align: left;
    font-weight: 800;
}


@media only screen and (min-width: 320px) and (max-width: 820px) {
    .hld-space {
        background: #D9D9D9;
        padding: 7px 4px;
        border-radius: 4px;
        border: 1px dashed #737373;
        color: #737373 !important;
        font-weight: 600;
        font-size: 12px;
    }

    .cnf-space {
        background: #66a0f81f;
        padding: 7px 5px;
        border-radius: 4px;
        border: 1px dashed #66A0F8;
        font-weight: 600;
        color: #3f84ed !important;
        font-size: 12px;
    }

    .awt-space {
        background: #FFE2E5;
        padding: 7px 5px;
        border-radius: 4px;
        border: 1px dashed #ED1161;
        font-weight: 600;
        color: #ED1161 !important;
        font-size: 12px;
    }
}

.main-head {
}


.sub-head {
    font-size: 16px;
    margin-bottom: 30px;
}

.desk-hidden {
    display: none !important;
}



@media only screen and (max-width: 600px) {

    .sub-head {
        width: 100%;
        font-size: 16px;
    }

    .desk-hidden {
        display: block !important;
    }
}

.booking-card {
}

.desk-hidden .card .numbers {
    font-size: 2em;
    text-align: center;
    color: #000;
}

.dash-date {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
}


    .dash-date span {
        display: grid;
        text-align: center;
        border: 1px solid #000;
        padding: 4px;
        border-radius: 4px;
    }

.action-contaiiner {
    margin-top: 35px;
    text-align: center;
}


.action-btns {
    display: flex;
    gap: 15px;
    background: #eee;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    margin: 0 auto;
    align-items: center;
    width: 100%;
}

    .action-btns span {
        width: 33.3%;
    }


.tour-date-box .tour-date-box-container {
    position: absolute;
    top: 25px;
    left: 15px;
    display: flex;
    gap: 10px;
}


    .tour-date-box .tour-date-box-container span {
        display: inline-grid;
        background: #fff;
        padding: 5px;
        text-align: center;
        border-radius: 5px;
    }

        .tour-date-box .tour-date-box-container span b {
            font-size: 20px;
        }

.adons-container {
    position: absolute;
    bottom: 25px;
    right: 25px;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #fff;
    backdrop-filter: blur(4px);
    background: #0000003b;
    text-align: center;
}


.adon-title {
    background: #000;
    padding: 10px;
    color: #fff;
    margin-bottom: 20px;
    position: relative;
    width: 20%;
    font-size: 18px;
    border-radius: 10px;
}

@media only screen and (max-width: 600px) {
    .adon-title {
        background: #000;
        padding: 10px;
        color: #fff;
        margin-bottom: 20px;
        position: relative;
        width: 60%;
        font-size: 18px;
        border-radius: 10px;
    }
}





.tool-t {
    display: inline-block;
    text-decoration: none;
    position: relative;
    margin: 0 2px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

    .tool-t.icon:before {
        font-family: "FontAwesome", sans-serif;
        color: #fff;
        font-size: 20px;
    }

    .tool-t.facebook:before {
        content: '\f09a';
    }

    .tool-t.twitter:before {
        content: '\f099';
    }

    .tool-t.github:before {
        content: '\f113';
    }

    .tool-t.dribble:before {
        content: '\f17d';
    }

    .tool-t.pinterest:before {
        content: '\f0d2';
    }

    .tool-t span {
        background: #fff;
        color: #222;
        font-size: 14px;
        border: 1.5px solid #dadce0;
        box-shadow: 0 5px 21px rgba(0, 0, 0, .12);
        font-weight: bold;
        width: 390px;
        z-index: 1;
        position: absolute;
        bottom: 0;
        left: -224px;
        right: 0px;
        padding: 18px 23px;
        visibility: hidden;
        opacity: 0;
        text-align: left;
        text-transform: none;
    }

        .tool-t span h5 {
            font-size: 15px;
        }


        .tool-t span p {
            font-size: 13px;
            margin-bottom: 0px;
            line-height: 17px;
        }

        .tool-t span:before {
            content: '';
            border-left: 5px solid transparent;
            border-right: 5px solid transparent;
            border-top: 5px solid #fff;
            position: absolute;
            bottom: -5px;
            left: 224px;
        }

    .tool-t:hover span {
        bottom: 25px;
        visibility: visible;
        opacity: 1;
    }


    /* Hover through the icons */

    .tool-t.facebook:hover {
        background-color: #4183d7;
        color: #bfbfbf;
    }

    .tool-t.facebook span {
        color: #4183d7;
    }

    .tool-t.twitter:hover {
        background-color: #19b5fe;
        color: #fff;
    }

    .tool-t.twitter span {
        color: #19b5fe;
    }

    .tool-t.github:hover {
        background-color: #000;
        color: #fff;
    }

    .tool-t.github span {
        color: #000;
    }

    .tool-t.dribble:hover {
        background-color: #f62459;
        color: #fff;
    }

a.dribble span {
    color: #f62459;
}

a.pinterest:hover {
    background-color: #f22613;
    color: #fff;
}

a.pinterest span {
    color: #f22613;
}

/*.hot-page2-alp-r-list {
    border: 1px solid rgb(222, 222, 222);
    background: #fff;
    position: relative; 
    margin: 20px 25px 20px 15px;
    transition: all 0.5s ease 0s;
    height: 250px;
    overflow: visible;
}*/


@media only screen and (max-width: 600px) {
    .hot-page2-alp-r-list {
        height: auto !important;
    }
}



@media only screen and (min-width: 768px) and (max-width: 1024px) {
    body {
        overflow-x: hidden !important;
        background: #fff !important;
    }

    .adon-title {
        width: 22%;
    }

    .c-2 {
        float: left;
        width: 30%;
        position: absolute;
        top: 10px;
        right: 10px;
        background: rgb(0 33 71 / 57%);
        padding: 18px;
        height: 34vh;
    }

        .c-2 h5 {
            float: left;
            font-size: 15px;
            color: #fff;
        }

        .c-2 p {
            color: #fff;
        }

    .dash-date span {
        display: grid;
        text-align: center;
        border: 1px solid #ffffff;
        padding: 4px;
        border-radius: 4px;
        color: #fff;
    }
        .dash-date span b {
            color: #fff;
        }

    .clsviewaddon {
        background: #ffffff;
        padding: 0px 5px;
        font-size: 12px;
        border-radius: 4px;
        position: relative;
    }

    .c-3 {
        float: right;
        width: 60% !important;
        position: absolute;
        left: 30px;
        top: 220px;
    }

    .hot-page2-alp-r-list {
        display: block;
    }

        .hot-page2-alp-r-list .c-1 {
            width: 100%;
        }

        .hot-page2-alp-r-list .c-4 {
            width: 100%;
        }

        .c-2 span {
            color: #fff !important;
        }

        .c-2 a {
            background: #fff !important;
        }
    }


@media only screen and (max-width: 600px) {
    .hot-page2-alp-r-list {
        display: block !important;
    }

        .hot-page2-alp-r-list .c-1 {
            width: 100%;
        }

    .tour-date-box p {
        top: 15px !important;
    }

    .tour-date-box .tour-date-box-container {
        position: absolute;
        top: 40px;
        left: 15px;
        display: flex;
        gap: 10px;
    }

    .hot-page2-alp-r-list .c-2 {
        width: 100%;
    }

    .hot-page2-alp-r-list .c-3 {
        width: 100%;
    }

    .hot-page2-alp-r-list .c-4 {
        width: 100%;
    }

    .adons-container {
        position: absolute;
        bottom: 82%;
        right: 25px;
        color: #fff;
        padding: 15px;
        border-radius: 10px;
        border: 1px solid #fff;
        backdrop-filter: blur(4px);
        background: #0000003b;
        text-align: center;
    }
}